@charset "utf-8";
/* CSS Document */
 body {
     overflow-x:hidden;
}
/*global css*/
 *{
    margin:0;
     padding:0;
     border:none;
     transition:0.5s;
}
 body{
     margin:0;
     padding:0;
     font-size:15px;
    font-family: 'Lato', sans-serif;
}
 ul{
     margin:0;
}
 ul, li {
    list-style:none;
     color:#FFFFFF;
    font-family: 'Lato', sans-serif;
}
 a{
     color:#a9a9a9;
    ;
     text-decoration:none;
     outline:none;
     border:none;
     font-family: 'Lato', sans-serif;
}
 a:hover{
     text-decoration:none;
}
 a:focus{
    outline: none;
}
 h1, h2, h3, h4, h5, h6{
    font-family: 'Lato', sans-serif;
     font-weight:bold;
     text-transform:uppercase;
}
 h2{
     color:#25417b;
     font-size:25px;
     text-transform:uppercase;
     font-weight:bold;
    font-family: 'Lato', sans-serif;
}
 h6{
    color:#ffffff;
     font-size:14px;
   font-family: 'Lato', sans-serif;
}
/* close global css*/
 p{
     margin-bottom:15px;
    font-family: 'Lato', sans-serif;
     color:#909090;
     font-size:16px;
     margin-bottom:25px;
}
 section{
     padding:25px 0;
}
 .padding-top40{
     padding-top:40px;
}
 .text-white{
     color:#ffffff;
}
.form-group {
    margin-top: 10px;
}
label {
    font-size: 14px;
    color: #676767;
}
.row.white {
    background: #fff;
}

/*close global css*/



/*top-area*/

.top-area {
    background: #1d1d1d;
}
.logo-area img {
    width: 170px;
    margin: 10px 0px;
}
.logo-area p {
    color: #fff;
    font-size: 16px;
    margin-top: 28px;
}
.logo-area p a {
    color: #fff;
}
.logo-area p {
    color: #fff;
    font-size: 16px;
    margin-top: 28px;
    line-height: 25px;
}
.logo-area p i {
    margin-right: 3px;
    font-size: 22px;
}
.logo-area.two {
    margin-left: 50px;
}
.logo-area.three {
    margin-left: 92px;
}

/*.social-content ul li i {
    display: inline-block;
    line-height: 37px;
    font-size: 16px;
    background: #222;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin-top: 30px;
}*/



/*close-top-area*/

/*banner-area*/

.banner-area{
    background: url(../img/banner.jpg) no-repeat top center;
    width: 100%;
    background-size: cover;
    height: 575px;
}
.banner-content {
    background: #222222d9;
    padding: 15px;
    margin-top: 30%;
}
.banner-content h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    line-height: 50px;
}
.banner-content p {
    color: #fff;
    font-size: 17px;
}
button.btn.btn-default.click {
    background: #fff;
    border: none;
    border-radius: 0px;
    font-size: 16px;
    padding: 10px 30px 10px 30px;
    margin-bottom: 20px;
    text-transform: unset;
}

/*close-banner-area*/

/*about-area*/
.about-content h2 {
    color: #222;
    font-size: 25px;
    font-weight: 300;
    margin-top: 4.5em;
}
.about-content h2 span {
    font-weight: 700;
}
.about-content p {
    color: #222;
    padding: 0px 30px;
    line-height: 25px;
}
button.btn.btn-default.ser {
    background: #282828;
    color: #fff;
    border: none;
    border-radius: 0px;
    font-size: 16px;
    padding: 10px 30px 10px 30px;
    margin-bottom: 20px;
}
.about-pic {
    margin: 50px 0px;
}

/*.about-content h2:before {
    width: 4px;
    height: 35px;
    background: #007f7f;
    position: absolute;
    content: "";
    left: 0px;
    right: 0px;
    margin-top: 0px;
}*/



/*close-about-area*/


/*vid-area*/

.vid-area {
    margin-bottom: 50px;
}
.vid-pic img {
    z-index: 9999;
    position: absolute;
    margin-top: 35px;
}
.vid-content {
    background: #282828;
}
.vid-content h2 {
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    margin-top: 0px;
    padding-top: 4em;
}
.vid-content h2 span {
    font-weight: 700;
}
.vid-content p {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    line-height: 28px;
    padding: 0px 100px;
}
button.btn.btn-default.read {
    background: #fff;
    border: none;
    border-radius: 0px;
    font-size: 17px;
    padding: 10px 30px 10px 30px;
    margin-bottom: 130px;
}


/*close-vid-area*/

/*footer-area*/

.footer-area {
    background: #282828;
}
.add-area {
    margin-bottom: 20px;
}
.add-area {
    margin-top: 3em;
}
.add-area img {
    width: 250px;
    margin-top: 5px;
}
.add-area h3 {
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    text-transform: unset;
    font-family: 'Lato', sans-serif;
}
.add-area h3:before {
    width: 3px;
    height: 23px;
    background: #fff;
    position: absolute;
    content: "";
    left: 0px;
    right: 0px;
    margin-top: -3px;
}
.add-area.second h3:before {
    width: 3px;
    height: 23px;
    background: #fff;
    position: absolute;
    content: "";
    left: 100px;
    right: 0px;
    margin-top: -3px;
}
.add-area.last h3:before {
    width: 3px;
    height: 23px;
    background: #fff;
    position: absolute;
    content: "";
    left: 108px;
    right: 0px;
    margin-top: -3px;
}
.add-area.last {
    margin-left: 108px;
}
.add-area p {
    font-size: 15px;
    color: #fff;
    line-height: 24px;
    padding-right: 55px;
    margin-bottom: 0px;
    font-family: 'Lato', sans-serif;
}
.add-area p a {
    color: #fff;
}
.add-area.last p {
    padding: 0px;
}
.add-area.second {
    margin-left: 100px;
}
.add-area ul li {
    display: inline-block;
    padding: 5px 15px 0px 0px;
}
.add-area ul li a {
    color: #222;
    font-size: 20px;
}
.add-area ul li i {
    display: inline-block;
    line-height: 31px;
    font-size: 15px;
    background: #222;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin-top: 10px;
}
.add-area ul li i:hover{
    background: #9d131b;
}
.add-area.second p span {
    font-weight: 600;
}
/*close-footer-area*/

/*bottom-footer*/

/*.bottom-footer {
    background: #09b1b1;
}
*/
.poly-area p {
    color: #222;
    padding: 8px 0px;
    font-size: 14px;
    margin: 0px;
}
.poly-area p a {
    color: #222;
}

/*close-bottom-footer*/


/*responsive-start*/
@media screen and (min-width: 1024px) and (max-width: 1200px){
.logo-area.three {
    margin-left: 17px !important;
}
.logo-area.two {
    margin-left: 0px !important;
}

}



@media screen and (min-width: 991px) and (max-width: 1024px){

 }


@media screen and (min-width: 320px) and (max-width: 1024px){ 

.logo-area {
    text-align: center;
}
.logo-area img {
    width: 110px;
}
.logo-area.two {
    margin-left: 0px;
}
.logo-area.three {
    margin-left: 0px;
}
.logo-area p {
    font-size: 15px;
    margin-top: 3px;
    line-height: 24px;
}
.banner-content h2 {
    font-size: 24px;
    line-height: 34px;
}
.banner-content p {
    font-size: 15px;
}
button.btn.btn-default.click {
    font-size: 15px;
    padding: 8px 25px 8px 25px;
}
.banner-area {
    height: 475px;
}
.about-content h2 {
    font-size: 20px;
    margin-top: 1.5em;
}
.about-content p {
    padding: 0px 0px;
    line-height: 24px;
    font-size: 15px;
}
button.btn.btn-default.ser {
    font-size: 15px;
}
.about-pic img {
    width: 100%;
}
.about-pic {
    margin: 20px 0px;
}
.vid-pic img {
    width: 100%;
    position: unset;
}
.vid-content h2 {
    font-size: 20px;
    padding-top: 1em;
}
.vid-content p {
    font-size: 15px;
    line-height: 24px;
    padding: 0px 10px;
}
button.btn.btn-default.read {
    font-size: 15px;
    margin-bottom: 30px;
}

.add-area.last {
    margin-left: 0px;
}
.add-area.last h3::before {
    left: 0px;
}
.add-area.second {
    margin-left: 0px;
}
.add-area.second h3::before {
    left: 0px;
}

.footer-content img {
    width: 200px;
}
.footer-content h2 {
    font-size: 17px;
}
.footer-content p {
    font-size: 15px;
}
.poly-area p {
    font-size: 13px;
    line-height: 18px;

}
.poly-area {
    text-align: left;
}

}


/* @media only screen and (max-width: 768px) {


 @media only screen and (max-width: 480px) {
    
}*/
/*jssor slider loading skin spin css*/

.video-box{ margin:50px -50px 0 0; position:relative; z-index:999;}

@media screen and (min-width: 320px) and (max-width: 991px){ 
.video-box{ margin:0;}
}






 